/* Localized versions of Info.plist keys */

CFBundleName = "iCal to Kyosuke2";
CFBundleGetInfoString = "iCal to Kyosuke2 3.3.1, Copyright © 2004-2005 FUJIDANA.";
NSHumanReadableCopyright = "Copyright © 2004-2005 FUJIDANA.";
CFBundleDisplayName = "iCal to Kyosuke2";
